﻿body {
  background: #dddddd;
}
.content {
  max-width: 1200px;
  margin: auto;
  background: white;
  padding: 10px;
}
input[type=text], select {
    width: 500px;
    height: 35px;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #708090;
    border-radius: 4px;
    box-sizing: border-box;
    border-style: ridge;
}
.img {
    width: 200px;
    height: 200px;
    position: relative;
}
.img2 {
    width: 120px;
    height: 120px;
    position: relative;
}
.img2 {
    width: 200px;
    height: 200px;
    position: relative;
}
.img3 {
    width: 200px;
    height: 200px;
    position: relative;
}
.img4 {
    width: 200px;
    height: 200px;
    position: relative;
}
.img5 {
    width: 200px;
    height: 200px;
    position: relative;
}
.img6 {
    width: 200px;
    height: 200px;
    position: relative;
}
.imgLogo {
    width: 250px;
    height: 250px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.tableStyling {
    border: 1px solid #9e9e9e;
    text-align: left;
    padding: 8px;
}
.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 15px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}
